Bug 1125073 - [test plan] system can not load components in plan detail page.
Summary: [test plan] system can not load components in plan detail page.
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Application
Version: 3.8.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Yuguang Wang
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 03:05 UTC by yangqiu
Modified: 2018-09-07 21:39 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[test plan] system can not load components in plan detail page. (151.35 KB, image/jpeg)
2014-07-31 03:05 UTC, yangqiu
no flags Details

Description yangqiu 2014-07-31 03:05:29 UTC
Created attachment 922807 [details]
[test plan] system can not load components in plan detail page.

Description of problem:
as summary.

Version-Release number of selected component (if applicable):
v3.8.10-1 on devel server.

How reproducible:
100%

Steps to Reproduce:
1.Access plan detail page, then enter component tab.
https://tcms-devel.app.eng.nay.redhat.com/plan/10089/qiyang-test-plan-2#components
2.Click update components btn.

Actual results:
system report error: Uncaught Syntax error, unrecognized expression: #[object HTMLDivElement] 

Expected results:
system can load components.

Additional info:

Comment 1 xudong 2014-07-31 09:07:37 UTC
this bug has been fixed by patch https://code.engineering.redhat.com/gerrit/#/c/30088/

Comment 2 yangqiu 2014-08-01 02:33:51 UTC
verify this issue on v3.8.10-1 on devel server.---Pass
verify steps are same as description.


Note You need to log in before you can comment on or make changes to this bug.